CREATE TABLE `wpfb_duplicator_pro_packages` (  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `name` varchar(250) NOT NULL,  `hash` varchar(50) NOT NULL,  `status` int(11) NOT NULL,  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',  `owner` varchar(60) NOT NULL,  `package` mediumblob NOT NULL,  PRIMARY KEY (`id`),  KEY `hash` (`hash`)) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40000 ALTER TABLE `wpfb_duplicator_pro_packages` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wpfb_duplicator_pro_packages` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
